<form action="<%= url_for :action => :join, :id => params[:id] %>" method="post">
Player: <input type="text" name="player" value="<%=h @board.player2 %>"/><br/>
<input type="submit" value="Join game"/>
</form>

